body, td, p { color: #CCCCFF; font-weight: normal; font-size: 12px; font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; background-color: #000000 }

a { color : #00FFFF; }

b { font-weight : bold; }

input, textarea {
        font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
        color: #88ccff;
        font-weight: normal;
        font-size: 12px;
        background-color: #100020;
        border-left: 1px solid #44AABB;
        border-right: 1px solid #80006F;
        border-top: 1px solid #88CCFF;
        border-bottom: 1px solid #40006F;
}

.title  { font-weight: bold; font-size: 13px }

.headline { color : #FFCC66; }

.comment { color : #CE9DFF; }

.subtitle   { font-size: 11px }

.small   { font-size: 10px }

.button {
        border-left: 2px solid #44AABB;
        border-right: 2px solid #80006F;
        border-top: 2px solid #88CCFF;
        border-bottom: 2px solid #40006F;
}

.radio, .checkbox {
        border-left: none;
        border-right: none;
        border-top: none;
        border-bottom: none;
}

.gallerytext { color : #DDDDDD; }

.gallery {
        color: #DDDDDD;
        border-left: 2px solid #CCCCCC;
        border-right: 2px solid #666666;
        border-top: 2px solid #DDDDDD;
        border-bottom: 2px solid #333333;
}